Subject: bug#21286: 25.0.50; Setting ‘blink-matching-delay’ has no effect

From: Dmitry Gutov <[email-masked]>
Date: Tue, 18 Aug 2015 23:32:24 +0300

On 08/18/2015 08:45 PM, Mark Karpov wrote:

> Nothing seem to produce that effect, I really liked it. I can't believe
> this handy behavior was not intentional and now it's lost.
>
> If that behavior that I liked so much was sort of bug, consider adding
> it as a feature.

All right, you can try (setq blink-matching-paren 'jump-offscreen) now.